#================================================================================
# Carddetails configuration details - Seperated from main configuration file cps.conf
# This file requires for cps16.00.00 and higher version releases.
#================================================================================

# NOTE - THIS FILE SHOULD CONTAIN ALL CONFIGURATION ITEMS IRRESPECTIVE OF
#        ENVIRONMENT SPECIFIC OR NOT. ONLY VALUES SHOULD CHANGE.


#================================================================================
#History:
# 13/05/11 01 Ramesh Babu   Initial file created as per Naresh mail and CPS16.00.00 - Fri 13/05/2011 15:37.
# 26/05/11 02 Nitin Das	    Amended the data in the file and CPS16.00.01 - Thu 26/05/2011 17:57.
# 03/06/11 03 Nitin Das	    Amended the data in the file and CPS16.00.02 - Thu 03/06/2011 11:22.
# 20/06/11 04 Nitin Das	    Added Wish AO/BYO details as they missed in CPS16.00.02 release - Mon 20/06/2011 09:47
# 18/07/11 05 Ramesh B	    Removed AMERICAN_EXPRESS card name in cnpcards property as per Gillian mail - Wed 13/07/2011 09:48
# 18/07/11 06 Ramesh B      Corrected the cnpcards details as per production environment.
# 12/08/11 07 Ramesh B      Enabled AMERICAN_EXPRESS card suppor for THAO & FCAO brands as per SR-INC000006009459
# 22/08/11 08 Ramesh B      Enabled AMERICAN_EXPRESS card suppor for TFly, FCFO and Thomson BYO as per SR-SR0006093683
# 09/09/11 09 Ramesh B      Enabled AMERICAN_EXPRESS card suppor for FCSUN BYO and Thomson Cruise as per INC000006203958
# 21/09/11 10 Ramesh B      Removed GIFT_CARD for WiSH & BRAC applications as per INC000006297585
# 13/10/11 11 Ramesh Babu   Added new properties (Shorex, secure logo and eci) as per cps18.00.00 to .04 releases.
# 27/03/12 12 Ramesh Babu   Modified Tfly & FCFO application debit card charges to 0.00 as per CPS20.00.01e patch release.
# 17/04/12 13 Ramesh Babu   Added VISA_DELTA card type for Falcon South as per INC000007542376
# 13/06/12 14 Nitin Das     Modifed Falcon South increase in Card Charges as per Gillian's mail and SR-8114805. - Wed 13/06/12
# 10/10/12 15 Minesh D      Added MAESTRO card type for Giftcard as per INC000008978801.
# 18/10/12 16 Nitin D		Added MAESTRO card type for Giftcard for HUGO as per INC000009122403 - Thu 18/10/2012 09:48
# 19/11/12 17 Nitin D		Added Gift Card details for Greeenfield. - Mon 19/11/12 - 14:47
# 26/11/12 18 Nitin D		Added Gift Card details for WSS. - Mon 26/11/12 - 15:20
# 27/02/13 19 Nitin D		Modified GreenfieldSimply VISA_DELTA changed to VISA DELTA
# 20/03/13 20 Nitin D       Added Gift Card details for TFly and FCAO as per  INC-10523621
# 12/09/13 21 Nitin D		Removed Minimum card fee for TFly and FCFO as pre release - 30.00.01f
# 13/09/13 22 Saleem Shaik	 credit card charge fee changed from 2.5% to 2% for all brands release cps30.02.00
# 09/10/15 24 Atul Rao	    Added Amend and Cancel related entries for release cps40.00.00
# 14/10/15 23 Shwetha RB	 credit card charge fee changed from 2% to 1.5% for all brands release cps39.00.12
# 22/03/16 25 Atul Rao	    Merged BAU12 changes to Amend and Cancel for release cps40.00.14
#==========================================================================================

# This release is mainly to make card charges configurable
# so that business can make the changes directly into conf file
# and by restarting the server, CPS should show the modified
# card charge percent,min and max card charge
# without any client application changes.
# The values given below are just the sample values
# and can be changed as and when it is required.


# This entry is used for calculating the card charge which is used to display in the deposit section.
cps.cardChargeDetails=0.00,0.00,0.00

# This entry is used for calculating the debit card charge which is used to display in the deposit section.
cps.debitCardChargeDetails=0.00,0.00,0.00

# The list of card types for B2CShorex as comma separated values
cps.B2CShorex.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,SWITCH,SOLO,AMERICAN_EXPRESS,VISA_ELECTRON,TUI_MASTERCARD

# Details for each card type in the format %,min cap, max cap, desc
cps.B2CShorex.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.B2CShorex.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.B2CShorex.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.B2CShorex.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.B2CShorex.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.B2CShorex.GBP.SOLO.details=0.00,0.00,0.00,Solo,Debit
cps.B2CShorex.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.B2CShorex.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.B2CShorex.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit


# The list of card types for B2BShorex as comma separated values
cps.B2BShorex.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,SWITCH,SOLO,AMERICAN_EXPRESS,VISA_ELECTRON,TUI_MASTERCARD

# Details for each card type in the format %,min cap, max cap, desc
cps.B2BShorex.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.B2BShorex.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.B2BShorex.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.B2BShorex.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.B2BShorex.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.B2BShorex.GBP.SOLO.details=0.00,0.00,0.00,Solo,Debit
cps.B2BShorex.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.B2BShorex.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.B2BShorex.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit


#######################################################
####         First Choice Web Excursions           ####
#######################################################

# The list of card types for FCX as comma separated values.
cps.FCX.currency=GBP,EUR

# Details for each card type in the format %,min cap, max cap, desc
cps.FCX.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,SWITCH,AMERICAN_EXPRESS,VISA_ELECTRON,SOLO,TUI_MASTERCARD
cps.FCX.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.FCX.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.FCX.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.FCX.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.FCX.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.FCX.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.FCX.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
#cps.FCX.GBP.VISA_Purchasing.details=1.5,4.95,0.00,VISA&nbsp;Purchasing,Credit
#cps.FCX.GBP.LASER.details=0.00,0.00,0.00,Laser
cps.FCX.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.FCX.GBP.cardChargeDetails=0.00,0.00,0.00
cps.FCX.GBP.SOLO.details=0.00,0.00,0.00,Solo
cps.FCX.GBP.cardChargePercent=0.00

cps.FCX.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,LASER,TUI_MASTERCARD
cps.FCX.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.FCX.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.FCX.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.FCX.EUR.LASER.details=0.00,0.00,0.00,Laser
cps.FCX.EUR.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.FCX.EUR.cardChargeDetails=0.00,0.00,0.00
cps.FCX.EUR.cardChargePercent=0.00

#######################################################
####         Thomson Web Excursions                ####
#######################################################

# The list of card types for FCX as comma separated values.
cps.THX.currency=GBP,EUR

# Details for each card type in the format %,min cap, max cap, desc
cps.THX.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,SWITCH,AMERICAN_EXPRESS,VISA_ELECTRON,SOLO,TUI_MASTERCARD
cps.THX.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.THX.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.THX.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.THX.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.THX.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.THX.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.THX.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
#cps.THX.GBP.VISA_Purchasing.details=1.5,4.95,0.00,VISA&nbsp;Purchasing,Credit
#cps.THX.GBP.LASER.details=0.00,0.00,0.00,Laser
cps.THX.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.THX.GBP.cardChargeDetails=0.00,0.00,0.00
cps.THX.GBP.SOLO.details=0.00,0.00,0.00,Solo
cps.THX.GBP.cardChargePercent=0.00

cps.THX.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,LASER,TUI_MASTERCARD
cps.THX.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.THX.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.THX.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.THX.EUR.LASER.details=0.00,0.00,0.00,Laser
cps.THX.EUR.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.THX.EUR.cardChargeDetails=0.00,0.00,0.00
cps.THX.EUR.cardChargePercent=0.00

#The currency list for Newskies is put in the KRONOS.
cps.NEWSKIES.currency=GBP,EUR
cps.NEWSKIESM.currency=GBP,EUR

# The list of card types for Newskies application as comma separated values.
cps.NEWSKIES.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,VISA Purchasing,SWITCH,AMERICAN_EXPRESS,VISA_ELECTRON,VISA_DELTA,LASER,TUI_MASTERCARD
cps.NEWSKIESM.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,VISA Purchasing,SWITCH,AMERICAN_EXPRESS,VISA_ELECTRON,VISA_DELTA,LASER,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.NEWSKIES.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.NEWSKIES.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.NEWSKIES.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.NEWSKIES.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.NEWSKIES.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.NEWSKIES.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.NEWSKIES.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.NEWSKIES.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.NEWSKIES.GBP.LASER.details=0.00,0.00,0.00,Laser
cps.NEWSKIES.GBP.VISA_Purchasing.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.NEWSKIES.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.NEWSKIES.GBP.cardChargeDetails=0.00,0.00,0.00
cps.NEWSKIES.GBP.cardChargePercent=0.00

# The list of card types for Newskies as comma separated values.
cps.NEWSKIES.EUR.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,VISA Purchasing,SWITCH,AMERICAN_EXPRESS,VISA_ELECTRON,VISA_DELTA,LASER,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.NEWSKIES.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.NEWSKIES.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.NEWSKIES.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.NEWSKIES.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.NEWSKIES.EUR.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.NEWSKIES.EUR.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.NEWSKIES.EUR.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.NEWSKIES.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.NEWSKIES.EUR.LASER.details=0.00,0.00,0.00,Laser
cps.NEWSKIES.EUR.VISA_Purchasing.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.NEWSKIES.EUR.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.NEWSKIES.EUR.cardChargeDetails=0.00,0.00,0.00
cps.NEWSKIES.EUR.cardChargePercent=0.0

# The list of card types for Newskies application as comma separated values.
cps.NEWSKIESM.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,VISA Purchasing,SWITCH,AMERICAN_EXPRESS,VISA_ELECTRON,VISA_DELTA,LASER,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.NEWSKIESM.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.NEWSKIESM.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.NEWSKIESM.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.NEWSKIESM.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.NEWSKIESM.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.NEWSKIESM.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.NEWSKIESM.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.NEWSKIESM.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.NEWSKIESM.GBP.LASER.details=0.00,0.00,0.00,Laser
cps.NEWSKIESM.GBP.VISA_Purchasing.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.NEWSKIESM.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.NEWSKIESM.GBP.cardChargeDetails=0.00,0.00,0.00
cps.NEWSKIESM.GBP.cardChargePercent=0.00

# The list of card types for Newskies as comma separated values.
cps.NEWSKIESM.EUR.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,VISA Purchasing,SWITCH,AMERICAN_EXPRESS,VISA_ELECTRON,VISA_DELTA,LASER,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.NEWSKIESM.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.NEWSKIESM.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.NEWSKIESM.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.NEWSKIESM.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.NEWSKIESM.EUR.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.NEWSKIESM.EUR.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.NEWSKIESM.EUR.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.NEWSKIESM.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.NEWSKIESM.EUR.LASER.details=0.00,0.00,0.00,Laser
cps.NEWSKIESM.EUR.VISA_Purchasing.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.NEWSKIESM.EUR.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.NEWSKIESM.EUR.cardChargeDetails=0.00,0.00,0.00
cps.NEWSKIESM.EUR.cardChargePercent=0.0


#The list of card types for FirstChoice Bookflow application as comma separated values.
cps.FIRSTCHOICE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.FIRSTCHOICE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.FIRSTCHOICE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.FIRSTCHOICE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.FIRSTCHOICE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.FIRSTCHOICE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.FIRSTCHOICE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.FIRSTCHOICE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.FIRSTCHOICE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.FIRSTCHOICE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.FIRSTCHOICE.GBP.cardChargeDetails=0.00,0.00,0.00


# The list of card types for Thomson Bookflow application as comma separated values.
cps.THOMSON.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.THOMSON.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.THOMSON.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.THOMSON.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.THOMSON.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.THOMSON.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.THOMSON.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.THOMSON.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.THOMSON.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.THOMSON.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.THOMSON.GBP.cardChargeDetails=0.00,0.00,0.00


# The currency list for AtcomRes
cps.AtcomRes.currency=GBP,EUR

# The list of card types for AtcomRes as comma separated values.
cps.AtcomRes.GBP.cnpcards=VISA,MASTERCARD,VISA_DELTA,VISA_ELECTRON,AMERICAN_EXPRESS,DEBIT_MASTERCARD,MAESTRO,SWITCH,TUI_MASTERCARD,MASTERCARD_GIFT

# Details for each card type in the format %,min cap, max cap, desc
#cps.AtcomRes.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit
#cps.AtcomRes.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit
#cps.AtcomRes.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit
#cps.AtcomRes.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron
#cps.AtcomRes.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express
#cps.AtcomRes.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit
#cps.AtcomRes.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
#cps.AtcomRes.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
#cps.AtcomRes.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
#cps.AtcomRes.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
#cps.AtcomRes.GBP.cardChargeDetails=0.00,0.00,0.00

cps.AtcomRes.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.AtcomRes.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.AtcomRes.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.AtcomRes.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.AtcomRes.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.AtcomRes.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.AtcomRes.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.AtcomRes.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.AtcomRes.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.AtcomRes.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.AtcomRes.GBP.cardChargeDetails=0.00,0.00,0.00

# The list of card types for AtcomRes as comma separated values.
cps.AtcomRes.EUR.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,TUI_MASTERCARD,MASTERCARD_GIFT
cps.AtcomRes.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit
cps.AtcomRes.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit
cps.AtcomRes.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;Credit
cps.AtcomRes.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;Debit
cps.AtcomRes.EUR.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.AtcomRes.EUR.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.AtcomRes.EUR.cardChargeDetails=0.00,0.00,0.00


#The currency list for MANAGEFIRSTCHOICE
cps.MANAGEFIRSTCHOICE.currency=GBP
# The list of card types for Thomson Retrieve & Pay application first choice as comma separated values.
cps.MANAGEFIRSTCHOICE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.MANAGEFIRSTCHOICE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.MANAGEFIRSTCHOICE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.MANAGEFIRSTCHOICE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.MANAGEFIRSTCHOICE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.MANAGEFIRSTCHOICE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.MANAGEFIRSTCHOICE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.MANAGEFIRSTCHOICE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.MANAGEFIRSTCHOICE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.MANAGEFIRSTCHOICE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.MANAGEFIRSTCHOICE.GBP.cardChargeDetails=0.00,0.00,0.00


#The currency list for MANAGETHOMSON
cps.MANAGETHOMSON.currency=GBP
# The list of card types for Thomson Retrieve & Pay application thomson as comma separated values.
cps.MANAGETHOMSON.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.MANAGETHOMSON.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.MANAGETHOMSON.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.MANAGETHOMSON.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.MANAGETHOMSON.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.MANAGETHOMSON.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.MANAGETHOMSON.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.MANAGETHOMSON.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.MANAGETHOMSON.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.MANAGETHOMSON.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.MANAGETHOMSON.GBP.cardChargeDetails=0.00,0.00,0.00


#The currency list for HYBRISTHCRUISE
cps.HYBRISTHCRUISE.currency=GBP
# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.HYBRISTHCRUISE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT

#Details for each card type in the format %,min cap, max cap, desc
cps.HYBRISTHCRUISE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.HYBRISTHCRUISE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.HYBRISTHCRUISE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.HYBRISTHCRUISE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.HYBRISTHCRUISE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.HYBRISTHCRUISE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.HYBRISTHCRUISE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.HYBRISTHCRUISE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.HYBRISTHCRUISE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.HYBRISTHCRUISE.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.HYBRISTHCRUISE.GBP.cardChargeDetails=0.00,0.00,0.00


# The list of card types for Hybris Falcon application as comma separated values.
cps.HYBRISFALCON.currency=EUR

cps.HYBRISFALCON.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA

#Details for each card type in the format %,min cap, max cap, desc
cps.HYBRISFALCON.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.HYBRISFALCON.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.HYBRISFALCON.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.HYBRISFALCON.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit

cps.HYBRISFALCON.EUR.cardChargeDetails=0.00,0.00,0.00


#The currency list for HYBRISTHFO
cps.HYBRISTHFO.currency=GBP

# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.HYBRISTHFO.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT

#Details for each card type in the format %,min cap, max cap, desc
cps.HYBRISTHFO.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.HYBRISTHFO.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.HYBRISTHFO.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.HYBRISTHFO.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.HYBRISTHFO.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.HYBRISTHFO.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.HYBRISTHFO.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.HYBRISTHFO.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.HYBRISTHFO.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.HYBRISTHFO.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.HYBRISTHFO.GBP.cardChargeDetails=0.00,0.00,0.00

 #The currency list for MFLIGHTONLY
cps.MFLIGHTONLY.currency=GBP

# Final line comment, to prevent the final data line (above) not being automatically substituted at deploy time.
# Any new entries should go above this final line comment and make sure that this final line doesn't contain any carriage return.


# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.MFLIGHTONLY.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT

#Details for each card type in the format %,min cap, max cap, desc
cps.MFLIGHTONLY.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.MFLIGHTONLY.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.MFLIGHTONLY.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.MFLIGHTONLY.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.MFLIGHTONLY.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.MFLIGHTONLY.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.MFLIGHTONLY.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.MFLIGHTONLY.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.MFLIGHTONLY.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.MFLIGHTONLY.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.MFLIGHTONLY.GBP.cardChargeDetails=0.00,0.00,0.00



# Final line comment, to prevent the final data line (above) not being automatically substituted at deploy time.
# Any new entries should go above this final line comment and make sure that this final line doesn't contain any carriage return.


#The currency list for THOMSONMOBILE
cps.THOMSONMOBILE.currency=GBP
# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.THOMSONMOBILE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT

#Details for each card type in the format %,min cap, max cap, desc
cps.THOMSONMOBILE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.THOMSONMOBILE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.THOMSONMOBILE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.THOMSONMOBILE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.THOMSONMOBILE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.THOMSONMOBILE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.THOMSONMOBILE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.THOMSONMOBILE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.THOMSONMOBILE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.THOMSONMOBILE.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.THOMSONMOBILE.GBP.cardChargeDetails=0.00,0.00,0.00


 #The currency list for FIRSTCHOICEMOBILE
cps.FIRSTCHOICEMOBILE.currency=GBP
# Final line comment, to prevent the final data line (above) not being automatically substituted at deploy time.
# Any new entries should go above this final line comment and make sure that this final line doesn't contain any carriage return.

# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.FIRSTCHOICEMOBILE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.FIRSTCHOICEMOBILE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.FIRSTCHOICEMOBILE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.FIRSTCHOICEMOBILE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.FIRSTCHOICEMOBILE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.FIRSTCHOICEMOBILE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.FIRSTCHOICEMOBILE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.FIRSTCHOICEMOBILE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.FIRSTCHOICEMOBILE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.FIRSTCHOICEMOBILE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.FIRSTCHOICEMOBILE.GBP.cardChargeDetails=0.00,0.00,0.00

# The currency list for FALCONMOBILE
cps.FALCONMOBILE.currency=EUR

# The list of card types for Hybris Falcon application as comma separated values.
cps.FALCONMOBILE.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA

#Details for each card type in the format %,min cap, max cap, desc
cps.FALCONMOBILE.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.FALCONMOBILE.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.FALCONMOBILE.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.FALCONMOBILE.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit
cps.FALCONMOBILE.EUR.cardChargeDetails=0.00,0.00,0.00

#The currency list for ANCTHOMSON
cps.ANCTHOMSON.currency=GBP

# The list of card types for Amend and Cancel THOMSON application as comma separated values.
cps.ANCTHOMSON.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.ANCTHOMSON.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.ANCTHOMSON.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.ANCTHOMSON.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.ANCTHOMSON.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.ANCTHOMSON.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.ANCTHOMSON.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.ANCTHOMSON.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.ANCTHOMSON.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.ANCTHOMSON.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.ANCTHOMSON.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.ANCTHOMSON.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.ANCTHOMSON.GBP.cardChargeDetails=0.00,0.00,0.00


#The currency list for ANCFIRSTCHOICE
cps.ANCFIRSTCHOICE.currency=GBP

# The list of card types for Amend and Cancel FIRSTCHOICE application as comma separated values.
cps.ANCFIRSTCHOICE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.ANCFIRSTCHOICE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.ANCFIRSTCHOICE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.ANCFIRSTCHOICE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.ANCFIRSTCHOICE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.ANCFIRSTCHOICE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.ANCFIRSTCHOICE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.ANCFIRSTCHOICE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.ANCFIRSTCHOICE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.ANCFIRSTCHOICE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.ANCFIRSTCHOICE.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.ANCFIRSTCHOICE.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.ANCFIRSTCHOICE.GBP.cardChargeDetails=0.00,0.00,0.00


#The currency list for ANCTHFO
cps.ANCTHFO.currency=GBP

# The list of card types for Amend and Cancel FO application as comma separated values.
cps.ANCTHFO.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.ANCTHFO.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.ANCTHFO.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.ANCTHFO.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.ANCTHFO.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.ANCTHFO.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.ANCTHFO.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.ANCTHFO.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.ANCTHFO.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.ANCTHFO.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.ANCTHFO.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.ANCTHFO.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.ANCTHFO.GBP.cardChargeDetails=0.00,0.00,0.00


#The currency list for ANCTHCRUISE
cps.ANCTHCRUISE.currency=GBP

# The list of card types for Amend and Cancel TH CRUISE application as comma separated values.
cps.ANCTHCRUISE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.ANCTHCRUISE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.ANCTHCRUISE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.ANCTHCRUISE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.ANCTHCRUISE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.ANCTHCRUISE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.ANCTHCRUISE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.ANCTHCRUISE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.ANCTHCRUISE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.ANCTHCRUISE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.ANCTHCRUISE.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.ANCTHCRUISE.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.ANCTHCRUISE.GBP.cardChargeDetails=0.00,0.00,0.00


#The currency list for ANCFALCON
cps.ANCFALCON.currency=EUR

# The list of card types for Amend and Cancel Falcon application as comma separated values.
cps.ANCFALCON.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.ANCFALCON.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.ANCFALCON.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.ANCFALCON.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.ANCFALCON.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit
cps.ANCFALCON.EUR.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit

cps.ANCFALCON.EUR.cardChargeDetails=0.00,0.00,0.00

#The currency list for ANCFJFO
cps.ANCFJFO.currency=EUR

# The list of card types for Amend and Cancel Falcon application as comma separated values.
cps.ANCFJFO.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA

#Details for each card type in the format %,min cap, max cap, desc
cps.ANCFJFO.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.ANCFJFO.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.ANCFJFO.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.ANCFJFO.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit
cps.ANCFJFO.EUR.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit

cps.ANCFJFO.EUR.cardChargeDetails=0.00,0.00,0.00


#The currency list for CRUISEMOBILE
cps.CRUISEMOBILE.currency=GBP
# The list of card types for  Cruise Mobile application as comma separated values.
cps.CRUISEMOBILE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT

#Details for each card type in the format %,min cap, max cap, desc
cps.CRUISEMOBILE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.CRUISEMOBILE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.CRUISEMOBILE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.CRUISEMOBILE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.CRUISEMOBILE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.CRUISEMOBILE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.CRUISEMOBILE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.CRUISEMOBILE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.CRUISEMOBILE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.CRUISEMOBILE.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.CRUISEMOBILE.GBP.cardChargeDetails=0.00,0.00,0.00

# The list of card types for Hybris Falcon FO application as comma separated values.
cps.HYBRISFALCONFO.currency=EUR
cps.HYBRISFALCONFO.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA
#Details for each card type in the format %,min cap, max cap, desc
cps.HYBRISFALCONFO.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.HYBRISFALCONFO.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.HYBRISFALCONFO.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.HYBRISFALCONFO.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit

cps.HYBRISFALCONFO.EUR.cardChargeDetails=0.00,0.00,0.00


# The list of card types for  Falcon FO application as comma separated values.
cps.FALCONFOMOBILE.currency=EUR

cps.FALCONFOMOBILE.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA

#Details for each card type in the format %,min cap, max cap, desc
cps.FALCONFOMOBILE.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.FALCONFOMOBILE.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.FALCONFOMOBILE.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.FALCONFOMOBILE.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit

cps.FALCONFOMOBILE.EUR.cardChargeDetails=0.00,0.00,0.00

#The currency list for TUITH
cps.TUITH.currency=GBP
# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUITH.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUITH.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUITH.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUITH.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUITH.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUITH.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUITH.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.TUITH.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUITH.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.TUITH.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUITH.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.TUITH.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.TUITH.GBP.cardChargeDetails=0.00,0.00,0.00

 #The currency list for TUIFC
cps.TUIFC.currency=GBP

# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUIFC.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUIFC.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUIFC.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUIFC.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUIFC.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUIFC.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUIFC.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.TUIFC.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUIFC.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.TUIFC.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUIFC.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.TUIFC.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit

cps.TUIFC.GBP.cardChargeDetails=0.00,0.00,0.00



# The currency list for TUIFALCON
cps.TUIFALCON.currency=EUR

# The list of card types for Hybris Falcon application as comma separated values.
cps.TUIFALCON.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUIFALCON.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUIFALCON.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUIFALCON.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUIFALCON.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit
cps.TUIFALCON.EUR.cardChargeDetails=0.00,0.00,0.00
cps.TUIFALCON.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit

#The currency list for TUITHCRUISE
cps.TUITHCRUISE.currency=GBP

# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUITHCRUISE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUITHCRUISE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUITHCRUISE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUITHCRUISE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUITHCRUISE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUITHCRUISE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUITHCRUISE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.TUITHCRUISE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUITHCRUISE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.TUITHCRUISE.GBP.TUI_MASTERCARD.details=0.00,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUITHCRUISE.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.TUITHCRUISE.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.TUITHCRUISE.GBP.cardChargeDetails=0.00,0.00,0.00




#The currency list for TUITHRIVERCRUISE
cps.TUITHRIVERCRUISE.currency=GBP

# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUITHRIVERCRUISE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUITHRIVERCRUISE.GBP.MASTERCARD.details=2.0,0.00,95.00,MasterCard&nbsp;Credit,Credit
cps.TUITHRIVERCRUISE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUITHRIVERCRUISE.GBP.VISA.details=2.0,0.00,95.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUITHRIVERCRUISE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUITHRIVERCRUISE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUITHRIVERCRUISE.GBP.AMERICAN_EXPRESS.details=2.0,0.00,95.00,American&nbsp;Express,Credit
cps.TUITHRIVERCRUISE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUITHRIVERCRUISE.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.TUITHRIVERCRUISE.GBP.TUI_MASTERCARD.details=0.00,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUITHRIVERCRUISE.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.TUITHRIVERCRUISE.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.TUITHRIVERCRUISE.GBP.cardChargeDetails=2.0,0.00,95.00




#The currency list for TUICRUISEDEALS
cps.TUICRUISEDEALS.currency=GBP
# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUICRUISEDEALS.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUICRUISEDEALS.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUICRUISEDEALS.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUICRUISEDEALS.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUICRUISEDEALS.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUICRUISEDEALS.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUICRUISEDEALS.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.TUICRUISEDEALS.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUICRUISEDEALS.GBP.MAESTRO.details=0.00,0.00,0.00,Maestro,Debit
cps.TUICRUISEDEALS.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUICRUISEDEALS.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.TUICRUISEDEALS.GBP.cardChargeDetails=0.00,0.00,0.00

#The currency list for TUIHMCRUISE
cps.TUIHMCRUISE.currency=GBP
# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUIHMCRUISE.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUIHMCRUISE.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUIHMCRUISE.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUIHMCRUISE.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUIHMCRUISE.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUIHMCRUISE.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUIHMCRUISE.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.TUIHMCRUISE.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUIHMCRUISE.GBP.MAESTRO.details=0.00,0.00,0.00,Maestro,Debit
cps.TUIHMCRUISE.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUIHMCRUISE.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.TUIHMCRUISE.GBP.cardChargeDetails=0.00,0.00,0.00

#The currency list for TUITHSHOREX
cps.TUITHSHOREX.currency=GBP
# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUITHSHOREX.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,SWITCH,SOLO,AMERICAN_EXPRESS,VISA_ELECTRON,TUI_MASTERCARD

#Details for each card type in the format %,min cap, max cap, desc
cps.TUITHSHOREX.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUITHSHOREX.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUITHSHOREX.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUITHSHOREX.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUITHSHOREX.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUITHSHOREX.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.TUITHSHOREX.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUITHSHOREX.GBP.SOLO.details=0.00,0.00,0.00,Solo,Debit
cps.TUITHSHOREX.GBP.TUI_MASTERCARD.details=0.00,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUITHSHOREX.GBP.cardChargeDetails=0.00,0.00,0.00




#The currency list for TUITHFO
cps.TUITHFO.currency=GBP

# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUITHFO.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUITHFO.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUITHFO.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUITHFO.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUITHFO.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUITHFO.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUITHFO.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.TUITHFO.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUITHFO.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.TUITHFO.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUITHFO.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.TUITHFO.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.TUITHFO.GBP.cardChargeDetails=0.00,0.00,0.00



# The list of card types for  Falcon FO application as comma separated values.
cps.TUIFALCONFO.currency=EUR

cps.TUIFALCONFO.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUIFALCONFO.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUIFALCONFO.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUIFALCONFO.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUIFALCONFO.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit
cps.TUIFALCONFO.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.TUIFALCONFO.EUR.cardChargeDetails=0.00,0.00,0.00


#The currency list for TUICS
cps.TUICS.currency=GBP
# The list of card types for Hybris Thomson Cruise application as comma separated values.
cps.TUICS.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,AMERICAN_EXPRESS,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUICS.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUICS.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUICS.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUICS.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.TUICS.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.TUICS.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.TUICS.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.TUICS.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.TUICS.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.TUICS.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.TUICS.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit

cps.TUICS.GBP.cardChargeDetails=0.00,0.00,0.00


# The currency list for TUIES
cps.TUIES.currency=EUR

# The list of card types for Hybris Falcon application as comma separated values.
cps.TUIES.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.TUIES.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.TUIES.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.TUIES.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.TUIES.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit
cps.TUIES.EUR.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.TUIES.EUR.cardChargeDetails=0.00,0.00,0.00


#The currency list for ANCSKICS
cps.ANCSKICS.currency=GBP

# The list of card types for Amend and Cancel THOMSON application as comma separated values.
cps.ANCSKICS.GBP.cnpcards=MASTERCARD,DEBIT_MASTERCARD,VISA,VISA_DELTA,AMERICAN_EXPRESS,VISA_ELECTRON,SWITCH,MAESTRO,TUI_MASTERCARD,MASTERCARD_GIFT,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.ANCSKICS.GBP.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.ANCSKICS.GBP.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.ANCSKICS.GBP.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.ANCSKICS.GBP.VISA_DELTA.details=0.00,0.00,0.00,VISA/Delta&nbsp;-&nbsp;Debit,Debit
cps.ANCSKICS.GBP.VISA_ELECTRON.details=0.00,0.00,0.00,Visa&nbsp;Electron,Debit
cps.ANCSKICS.GBP.AMERICAN_EXPRESS.details=0.00,0.00,0.00,American&nbsp;Express,Credit
cps.ANCSKICS.GBP.SWITCH.details=0.00,0.00,0.00,Maestro,Debit
cps.ANCSKICS.GBP.MAESTRO.details=0.00,0.00,0.00,TUI&nbsp;Gift&nbsp;Card
cps.ANCSKICS.GBP.TUI_MASTERCARD.details=0.0,0.00,0.00,Thomson&nbsp;CreditCard,Credit
cps.ANCSKICS.GBP.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.ANCSKICS.GBP.MASTERCARD_GIFT.details=0.00,0.00,0.00,TUI&nbsp;Digital&nbsp;Gift&nbsp;Card&nbsp
cps.ANCSKICS.GBP.cardChargeDetails=0.00,0.00,0.00





#The currency list for ANCSKIES
cps.ANCSKIES.currency=EUR

# The list of card types for Amend and Cancel Falcon application as comma separated values.
cps.ANCSKIES.EUR.cnpcards=VISA,MASTERCARD,DEBIT_MASTERCARD,VISA_DELTA,VISA_PURCHASING

#Details for each card type in the format %,min cap, max cap, desc
cps.ANCSKIES.EUR.MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Credit,Credit
cps.ANCSKIES.EUR.DEBIT_MASTERCARD.details=0.00,0.00,0.00,MasterCard&nbsp;Debit,Debit
cps.ANCSKIES.EUR.VISA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Credit,Credit
cps.ANCSKIES.EUR.VISA_DELTA.details=0.00,0.00,0.00,VISA&nbsp;-&nbsp;Debit,Debit
cps.ANCSKIES.EUR.VISA_PURCHASING.details=0.00,0.00,0.00,VISA&nbsp;Purchasing,Credit
cps.ANCSKIES.EUR.cardChargeDetails=0.00,0.00,0.00



# Final line comment, to prevent the final data line (above) not being automatically substituted at deploy time.
# Any new entries should go above this final line comment and make sure that this final line doesn't contain any carriage return.
